# OgreStringVector.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreString.h"`
`#include "OgreSharedPtr.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Typedefs

typedef std::vector< String > | StringVector
typedef SharedPtr< StringVector > | StringVectorPtr

## Typedef Documentation

typedef std::vector<String> Ogre::StringVector

| Definition at line 40 of file OgreStringVector.h.

typedef SharedPtr<StringVector> Ogre::StringVectorPtr

| Definition at line 41 of file OgreStringVector.h.

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat Apr 11 13:46:45 2009